Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 13:19:33 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div>I resolved the issue. Thanks!!<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, March 20, 2023, 11:22 AM, Landmark Group &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4927362047"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5871334</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5871334<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Julienne,<br><br>
</div>
<div dir="ltr" style="">Thank you for reaching out to Babyshop and giving us the opportunity to assist you.</div>
<div dir="ltr">
<br>We understand that you want to enable your shukran wallet to be enabled. We would request you to please follow the following steps to enable:</div>
<div><br></div>
<div dir="ltr">To use Shukran Pay, your wallet must be activated.</div>
<div dir="ltr">
<br>To activate Shukran Pay, go to My Account &gt; Shukran Pay</div>
<div dir="ltr">
<br>Please note: The balance in your Shukran Pay wallet is valid for 12 months from date of credit.</div>
</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr" style="">If you face any issue please feel free to get in touch with us for further assistance</div>
<br><div dir="ltr" style="">Thank You,</div>
<div dir="ltr" style="">Babyshop Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5871334